<div class = "header">
  <div class = "rectangle inline"></div>
  <h1 class = "superAdmin inline">Super Admin</h1>
  <div class = "side inline">
    <div class="statusBar">
      <label class = "status">{{online?'Online': 'Offline'}}</label>
      <mat-slide-toggle [checked] = "online" class = "toggle" (change) = "toggle($event)"></mat-slide-toggle>
    </div>
    <div class = "notifications">
      <img src = "../../../../assets/images/notification.png">
    </div>
    <div class = "admin">
      <div class = "adminIcon">
        <p class = "adminNS">EM</p>
      </div>
      <p class = "nameSurname">Emil Memmedov</p>
      <button class = "arrowBtn" mat-button [matMenuTriggerFor] = "menu"><img src = "../../../../assets/images/arrowDown.png" /></button>
      <mat-menu #menu="matMenu">
        <button (click) = "logOut()" mat-menu-item>Log Out</button>
      </mat-menu>
    </div>
  </div>
</div>
